<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="srclist" type="xs:string" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>14</id>
    <name>三星 SAMSUNG</name>
    <srclist>UploadFile/Picture/0762621404387624.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>15</id>
    <name>PANASONIC</name>
    <srclist>UploadFile/Picture/0762621473125605.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>17</id>
    <name>兰寇 LANCOME</name>
    <srclist>UploadFile/Picture/076262204887399.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>18</id>
    <name>路易威登 | LV</name>
    <srclist>UploadFile/Picture/0762622155134808.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>19</id>
    <name>周大福 | CTF</name>
    <srclist>UploadFile/Picture/0762622231685137.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>20</id>
    <name>左丹奴</name>
    <srclist>UploadFile/Picture/0762622292927507.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>21</id>
    <name>古驰 | GUCCI</name>
    <srclist>UploadFile/Picture/0762622393871682.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>16</id>
    <name>索尼爱立信</name>
    <srclist>UploadFile/Picture/0762621545312841.jpg</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>26</id>
    <name>戴尔</name>
    <srclist>UploadFile/Picture/077214273189071.gif</srclist>
    <TotalNum>32</TotalNum>
  </Table>
  <Table>
    <id>25</id>
    <name>IBM</name>
    <srclist>UploadFile/Picture/077214243268025.gif</srclist>
    <TotalNum>32</TotalNum>
  </Table>
</NewDataSet>